CVE-2023-24389

Description

Auth. (admin+) Stored Cross-Site Scripting (XSS) vulnerability in brandiD Social Proof (Testimonial) Slider plugin <= 2.2.3 versions.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics